{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2024-2418783",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2024,
  "plot_id": "2418783",
  "cooperator": "Jim Williams",
  "planted_date": "2024-06-03",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": 160000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S11-U2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 51.3,
        "%MST": 12.8,
        "Test Weight": 57.4,
        "Gross Revenue": 538.65
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S06-A3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 49.0,
        "%MST": 12.5,
        "Test Weight": 60.5,
        "Gross Revenue": 514.5
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S04-J6X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 48.9,
        "%MST": 13.5,
        "Test Weight": 60.2,
        "Gross Revenue": 513.45
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S07-K5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 48.8,
        "%MST": 12.8,
        "Test Weight": 59.4,
        "Gross Revenue": 512.4
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "EXP02-24XF",
      "traits": "",
      "metrics": {
        "Yield": 47.6,
        "%MST": 13.3,
        "Test Weight": 56.2,
        "Gross Revenue": 499.8
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S10-W8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 46.2,
        "%MST": 13.0,
        "Test Weight": 60.5,
        "Gross Revenue": 485.1
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S12-M5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 46.2,
        "%MST": 13.1,
        "Test Weight": 55.3,
        "Gross Revenue": 485.1
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "S09-B5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 43.8,
        "%MST": 12.4,
        "Test Weight": 61.9,
        "Gross Revenue": 459.9
      },
      "entry_num": 5
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2024/2418783"
  ],
  "fetched_at": "2026-05-25T19:27:52.337915+00:00",
  "scraper_version": "0.1.0"
}
